<?php
  switch($action) {
    case "contactar": $foto=5; break;
    case "registrar": $foto=6; break;
    case "colegiar" : $foto=6; break;
    case "formacion": $foto=13; break;
  }
?>
      <table width="100%" border="0" cellspacing="1" cellpadding="1">
      <tr>
        <td class="verddeu"><p><img src="img/titol<?php echo $foto; ?>.gif" width="465" height="27"></p></td>
      </tr>
      <tr>
        <td height="19" bgcolor="#EEEFF1"><span class="docegrana"><img src="img/icon.gif" width="12" height="8" border="0">
<?php
  switch($action) {
    case "contactar" : $msg="Les vostres dades s'han enviat correctament.<br>&nbsp;&nbsp;&nbsp;&nbsp;S'ha enviat una copia d'aquest informe a '$email'.";  break;
    case "registrar": $msg="Grącies per enviar les vostres dades inicials de Registració.<br>&nbsp;&nbsp;&nbsp;&nbsp;Molt aviat, la secretaria del Col.legi es posarą en contacte amb vostč.<br>&nbsp;&nbsp;&nbsp;&nbsp;S'ha enviat una copia d'aquest informe a '$email'.<br>&nbsp;&nbsp;&nbsp;&nbsp;No l'esborri ja que conté el nom d'usuari i la clau secreta per accedir<br>&nbsp;&nbsp;&nbsp;&nbsp;a la zona privada del WEB"; break;
    case "colegiar": $msg="Grącies per enviar les vostres dades inicials de Col·legiació.<br>&nbsp;&nbsp;&nbsp;&nbsp;Molt aviat, la secretaria del Col.legi es posarą en contacte amb vostč.<br>&nbsp;&nbsp;&nbsp;&nbsp;S'ha enviat una copia d'aquest informe a '$email'.<br>&nbsp;&nbsp;&nbsp;&nbsp;No l'esborri ja que conté el nom d'usuari i la clau secreta per accedir<br>&nbsp;&nbsp;&nbsp;&nbsp;a la zona privada del WEB"; break;
    case "formacion" : $msg="Les seva pre-inscripció s'ha enviat correctament.<br>&nbsp;&nbsp;&nbsp;&nbsp;S'ha enviat una copia d'aquest informe a '$email'.";  break;
    case "buscacon" : $msg="Les vostres dades s'han enviat correctament.<br>&nbsp;&nbsp;&nbsp;&nbsp;S'ha enviat una copia d'aquest informe a '$email'.";  break;
  }
  if(!$sended) {
    switch($action) {
      case "contactar" : $msg="Les vostres dades no s'han enviat correctament.";  break;
      case "registrar": $msg="S'ha produit un error al enviar les vostres dades inicials de Registració."; break;
      case "colegiar": $msg="S'ha produit un error al enviar les vostres dades inicials de Col·legiació."; break;
      case "formacion" : $msg="La seva pre-inscripció no s'ha enviat correctament.";  break;
    }
  }
  echo $msg;
?>
        </span></td>
      </tr>
      <tr>
        <td class="verddeu"><p align="justify"><a href="inicio.php">&lt;&lt;Inici</a></p></td>
      </tr>
      <tr>
        <td class="verddeu" valign=top height="400">
<?php echo $mensaje; ?>
        </td>
      </tr>
      <tr>
        <td class="verddeu"><p align="justify"><a href="inicio.php">&lt;&lt;Inici</a></p></td>
      </tr>
    </table>
